JMeter Log4j Vulnerability

Important Log4j vulnerability in open source Apache logging library Log4j, sent all IT experts scrambling over the last few days. Known as Log4Shell, the flaw is exposing some of the world's most popular applications and services to attack. It has been stated that hackers have been exploiting this bug since the beginning of this December 2021. Since Apache JMeter version 3.2, logging is configured through an Apache Log4j 2 configuration file. Experts from Apache team said that JMeter was also affected by this vulnerability. So if you have a JMeter project that uses a version higher than 3.2, there [...]